## rust-qrcode-generator 4.1.9

=== debian/changelog ===
rust-qrcode-generator (4.1.9-3) unstable; urgency=medium

  * Add patch for image 0.25 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 18:10:58 +0100

rust-qrcode-generator (4.1.9-2) unstable; urgency=medium

  * Package qrcode-generator 4.1.9 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Jan 2024 22:58:22 +0100

rust-qrcode-generator (4.1.9-1) experimental; urgency=medium

  * Package qrcode-generator 4.1.9 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 23 Oct 2023 15:43:39 -0400
