=== debian/control ===
Source: rust-qrcode-generator
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.62) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html-escape-0.2+default-dev <!nocheck>,
 librust-image-0.25+png-dev <!nocheck>,
 librust-qrcodegen-1+default-dev (>= 1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qrcode-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qrcode-generator
Homepage: https://magiclen.org/qrcode-generator
X-Cargo-Crate: qrcode-generator
Rules-Requires-Root: no

Package: librust-qrcode-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html-escape-0.2+default-dev,
 librust-image-0.25+png-dev,
 librust-qrcodegen-1+default-dev (>= 1.8-~~)
Provides:
 librust-qrcode-generator+default-dev (= ${binary:Version}),
 librust-qrcode-generator+image-dev (= ${binary:Version}),
 librust-qrcode-generator-4-dev (= ${binary:Version}),
 librust-qrcode-generator-4+default-dev (= ${binary:Version}),
 librust-qrcode-generator-4+image-dev (= ${binary:Version}),
 librust-qrcode-generator-4.1-dev (= ${binary:Version}),
 librust-qrcode-generator-4.1+default-dev (= ${binary:Version}),
 librust-qrcode-generator-4.1+image-dev (= ${binary:Version}),
 librust-qrcode-generator-4.1.9-dev (= ${binary:Version}),
 librust-qrcode-generator-4.1.9+default-dev (= ${binary:Version}),
 librust-qrcode-generator-4.1.9+image-dev (= ${binary:Version})
Description: Generate QR Code matrices and images in RAW, PNG and SVG formats - Rust source code
 Source code for Debianized Rust crate "qrcode-generator"
