=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode-generator 4.1.9 --all-targets --all-features
Features: test-name=rust-qrcode-generator:@
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-manifest-dir-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode-generator 4.1.9 --all-targets
Features: test-name=librust-qrcode-generator-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-manifest-dir-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode-generator 4.1.9 --all-targets --no-default-features --features image
Features: test-name=librust-qrcode-generator-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-manifest-dir-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode-generator 4.1.9 --all-targets --no-default-features
Features: test-name=librust-qrcode-generator-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-manifest-dir-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
